@charset "utf-8";


/* 背景白対応 */
.w_back {
	background-color: #FFF;
	padding: 20px;
	margin: 20px 0;
}

.w_back main {
	padding: 0;
	width: 690px;
}

.w_back aside {
	padding: 0;
	margin: 0;
	color: #000;
}

.w_back aside a{
	color: #000;
}

.w_back main .listBox,
.w_back main .post {
	color: #000;
	font-size: 14px;
}

.w_back main .listBox a,
.w_back main .post a{
	color: #028e00;
}

.w_back main h1.name{
	font-size: 20px;
	font-weight: normal;
	border-bottom: #550203 solid 2px;
	background-color: #550203;
	display: block;
	padding: 0 15px;
	width: 100%;
	height: 34px;
	line-height: 34px;
	color: #FFF;
}

.w_back main .listBox h2,
.w_back main .post h2,
.w_back aside p.date {
	color: #028e00;
}







main .listBox {
	padding-bottom: 40px;
	line-height: 1.5;
	color: #FFFFFF;
}

main .listBox .thum{
	float: left;
	width: 260px;
	margin-bottom: 25px;
}

main .listBox h2{
	font-size: 16px;
	font-weight: bold;
	color: #00FF00;
	line-height: 1.4;
}

main .listBox em{
	display: block;
	font-size: 84%;
	margin: 5px 0 10px;
}

main .listBox .thum img{
	width: 100%;
	height: auto;
	border: #92040a solid 10px;
}

/*
.archive main .listBox img {
	display: block;
	margin: 0 0 10px;
}
*/
main .listBox .txt{
	float: right;
	width: 430px;
	font-size: 14px;
}

main .listBox.column .thum{
	width: 100px;
}

main .listBox.column .thum img{
	border: #fff solid 5px;
}

main .listBox.column .txt{
	width: 590px;
}

main .listBox .txt a{
	display: block;
	width: 92px;
	height: 22px;
	line-height: 22px;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	background-color: #C80000;
	margin-top: 30px;
}


.archive ul.column li {
	display: block;
	float: left;
	width: 460px;
	height: 400px;
	margin-bottom: 60px;
}

.archive ul.column li h2{
	font-size: 20px;
	font-weight: normal;
	color: #00FF00;
	line-height: 1.0;
	border-bottom: #550203 solid 2px;
	background-color: #000;
	padding-left: 0;
	display: block;
	margin-top: 20px;
}

.archive ul.column li p{
	line-height: 1.8;
	padding: 10px 0;
	font-size: 14px;
}

.archive ul.column li:nth-child(2n) {
	float: right;
}

.archive ul.column li img{
	width: 100%;
	height: auto;
}


/* 検索結果 */
main ul.searchList {
	border-top: #666666 dotted 1px;
	margin-bottom: 40px;
}

main ul.searchList li{
	border-bottom: #666666 dotted 1px;
	padding: 30px 0;
}

main ul.searchList li h2{
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 20px;
}

main ul.searchList li a{
	display: block;
	margin: 20px 0 0;
	font-size: 14px;
	color: #00FF00;
}


form.artist-search-form {
	margin: 20px 0 40px;
}

form.artist-search-form .searchInput {
	width: 139px;
}


/* アーティストカナ索引 */
.artistSearch {
	background-color: #92040a;
	padding-bottom: 15px;
	margin-bottom: 50px;
}

.artistSearch h1{
	font-size: 16px;
	margin-bottom: 0;
	font-weight: bold;
	background-color: #92040a;
}

.artistSearch .kanaBtnBox{
	background-color: #000;
	width: 690px;
	padding: 15px;
	display: block;
	margin: 0 auto;
	font-size: 14px;
}

.artistSearch ul {
	padding-top: 10px;
}

.artistSearch ul li a{
	text-decoration: none;
	display: block;
	float: left;
	width: 33px;
	height: 33px;
	background-color: #740206;
	font-size: 20px;
	text-align: center;
	line-height: 33px;
	color: #000;
	font-weight: bold;
	margin-right: 10px;
}

.artistSearch ul li a:hover,
.artistSearch ul li a.active{
	background-color: #C80000;
}


/* sidebar kana search */
aside .artistSearchSide {
	background-color: #92040a;
	padding-bottom: 15px;
	margin: 20px 0 50px;
}

aside .artistSearchSide h1{
	font-size: 14px;
	margin-bottom: 0;
	font-weight: bold;
	background-color: #92040a;
}

aside .artistSearchSide .kanaBtnBoxSide{
	background-color: #000;
	width: 190px;
	padding: 15px;
	display: block;
	margin: 0 auto;
	font-size: 12px;
	line-height: 1.4;
}
aside .artistSearchSide ul {
	padding: 5px 0 0;
}

aside .artistSearchSide ul li {
	margin: 0;
	line-height: 27px;
}

aside .artistSearchSide ul li a{
	text-decoration: none;
	display: block;
	float: left;
	width: 27px;
	height: 27px;
	background-color: #740206;
	font-size: 14px;
	text-align: center;
	line-height: 27px;
	color: #000;
	font-weight: bold;
	margin-right: 5px;
}

aside .artistSearchSide ul li a:hover,
aside .artistSearchSide ul li a.active{
	background-color: #C80000;
}




/* 50音検索 */
ul.artistList {
	margin-bottom: 100px;
	padding: 0;
	border-top: #666666 dotted 1px;
	width: 100%;
}

ul.artistList li{
	display: inline-block;
	width: 238px;
	padding: 25px 10px;
	line-height: 1.4;
	font-size: 14px;
	border-bottom: #666666 dotted 1px;
	margin: 0;
	word-wrap: break-word;
}

ul.artistList li a {
	text-decoration: none;
}

ul.artistList li a:hover {
	text-decoration: underline;
}

ul.artistList li span{
	color: #740206;
	padding-right: 5px;
}


/* visuTV */
.moveBox .main {
/*	width: 530px;*/
	padding-bottom: 70px;
	float: left;
	font-size: 14px;
}

.moveBox .side {
	width: 150px;
	padding-bottom: 70px;
	float: right;
}

.moveBox a{
	color: #00FF00;
}



/* アイテムボックス */
.itemBox {
	background-color: #FFF;
	padding: 10px;
	color: #000;
	margin-bottom: 50px;
}

.itemBox .left {
	width: 200px;
	float: left;
	line-height: 1.4;
}

.itemBox .right {
	width: 480px;
	float: right;
}

.itemBox .right h2{
	font-size: 16px;
	line-height: 34px;
	font-weight: bold;
	color: #C80000;
	margin-bottom: 10px;
}

.itemBox .right h2 span.ttl{
	height: 34px;
	width: 79px;
	line-height: 34px;
	display: inline-block;
	background-color: #930000;
	text-align: center;
	color: #FFF;
	margin-right: 10px;
	font-size: 14px;
}
section .itemBox .left .photo{
	width: 200px;
	display: block;
	overflow: hidden;
}
section .itemBox .left .photo img{
	width: 200px;
	height: auto;
}


/* びじゅなびコラム */
.columnBox {
	margin-bottom: 50px;
}
.columnBox h1.name{
	color: #FFF !important;
	padding-bottom: 0;
	margin: 40px 0 10px;
}
.columnBox > img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
}


/* Mobile スマホ誘導ページ */
.page-mobile article,
.page-mobile section{
	padding: 0 !important;
}
.page-mobile h1.name {
	border-bottom: none;
	margin-bottom: 10px;
}
.page-mobile p {
	line-height: 27px;
}
.page-mobile p img{
	vertical-align: middle;
	margin-left: 5px;
}
.page-mobile .mbBox {
	margin: 50px 0 0;
}
.page-mobile .mbBox img{
	float: left;
	margin: 0 0 0 -20px;
}
.page-mobile .mbBox .qrBox{
	float: right;
	display: block;
	width: 375px;
	height: 295px;
	border: #930000 solid 10px;
	padding: 20px 15px;
	position: relative;
	font-size: 20px;
	line-height: 1.4;
}

.page-mobile .mbBox .qrBox span.green {
	color: #00FF00;
	display: block;
	margin: 20px 0;
}
.page-mobile .mbBox .qrBox span.large {
	font-size: 32px;
}

.page-mobile .mbBox .qrBox img{
	position: absolute;
	right: 30px;
	top: 70px;
	clear: both;
}

.post-type-archive-artist h1.name {
	margin: 0 0 20px;
}

.post-type-archive-artist h1.name span {
	font-size: 80%;
}

.single-artist h1.name span {
	font-size: 80%;
}

.single-column article,
.single-column section{
	padding: 0 !important;
	min-height: 700px;
}
.single-column h1.name {
	font-size: 20px;
	font-weight: normal;
	color: #00FF00;
	line-height: 1.0;
	margin: 50px 0 10px;
}
.single-column p {
	line-height: 27px;
}
.single-column p img{
	vertical-align: middle;
	margin-left: 5px;
}
.single-column .mbBox {
	margin: 50px 0 0;
}
.single-column .mbBox img{
	float: left;
	margin: 0 40px 0 -20px;
}
.single-column .mbBox .qrBox{
	float: left;
	display: block;
	width: 375px;
	height: 295px;
	border: #930000 solid 10px;
	padding: 20px 15px;
	position: relative;
	font-size: 20px;
	line-height: 1.4;
}

.single-column .mbBox .qrBox span.green {
	color: #00FF00;
	display: block;
	margin: 20px 0;
}
.single-column .mbBox .qrBox span.large {
	font-size: 32px;
}

.single-column .mbBox .qrBox img{
	position: absolute;
	right: -10px;
	top: 70px;
	clear: both;
}


/* tokyochaos スマホ誘導ページ */
.page-tokyochaos article,
.page-tokyochaos section{
	padding: 0 !important;
	min-height: 700px;
}
.page-tokyochaos h1.name {
	font-size: 20px;
	font-weight: normal;
	color: #00FF00;
	line-height: 1.0;
	margin: 50px 0 10px;
}
.page-tokyochaos p {
	line-height: 27px;
}
.page-tokyochaos p img{
	vertical-align: middle;
	margin-left: 5px;
}
.page-tokyochaos .mbBox {
	margin: 50px 0 0;
}
.page-tokyochaos .mbBox img{
	float: left;
	margin: 0 40px 0 -20px;
}
.page-tokyochaos .mbBox .qrBox{
	float: left;
	display: block;
	width: 375px;
	height: 295px;
	border: #930000 solid 10px;
	padding: 20px 15px;
	position: relative;
	font-size: 20px;
	line-height: 1.4;
}

.page-tokyochaos .mbBox .qrBox span.green {
	color: #00FF00;
	display: block;
	margin: 20px 0;
}
.page-tokyochaos .mbBox .qrBox span.large {
	font-size: 32px;
}

.page-tokyochaos .mbBox .qrBox img{
	position: absolute;
	right: -10px;
	top: 70px;
	clear: both;
}



/* single */

main .post {
	padding-bottom: 50px;
}

main .post p {
	display: block;
	font-size: 14px;
}

main .post .photo{
	/*float: left;
	width: 375px;
	margin-bottom: 25px;*/
 display: block;
 margin-left: auto;
 margin-right: auto;
width: 80%;
}

main .post .photo img{
	width: 100%;
	height: auto;
	box-shadow: 0px 0px 16px -2px rgba(119, 0, 0, 0.8);
	margin:20px 0;
}

main img{
 display: block;
 margin-left: auto;
 margin-right: auto;
 width: 30%;
}

main img.newspic{
 display: block;
 margin-left: auto;
 margin-right: auto;
 width: 80%;
 box-shadow: 0px 5px 20px -5px rgba(0, 0, 0, 0.8);
}


main .post h2{
	font-size: 16px;
	font-weight: bold;
	color: #00FF00;
	line-height: 1.4;
}

main .post em{
	display: block;
	margin: 5px 0 25px;
}

main .post .txt1{
	/*width: 315px; */
	font-size: 14px;
	text-align: center;
	border: solid 2px #550203;
	padding: 12px;
	margin: 6px;
}

main .post .txt3{
/*	width: 315px;*/
}


main .post .txt2{
	clear: both;
	display: block;
}

main .post .prof_txt_name1{
	margin: 0 10px 0 0;
}

main .post a {
	color: #00FF00;
}

main ul.flyer {
	padding-bottom: 30px;
}

main ul.flyer li{
	display: inline-block;
	vertical-align: top;
	width: 110px;
	line-height: 1.4;
	margin-right: 3px;
}

main ul.flyer li:nth-child(6n){
	margin-right: 0;
}

main ul.flyer li .photo{
	width: 110px;
	height: 155px;
	display: block;
	position: relative;
	overflow: hidden;
	margin-bottom: 10px;
}

main ul.flyer li .photo img{
	position: absolute;
	bottom: 0;
}

main ul.flyer li .photo img{
	width: 100%;
	height: auto;
}

main ul.flyer li p {
	width: 110px;
	display: block;
	overflow: hidden;
	word-wrap: break-word;
	padding-bottom: 15px;
}

main p.exp {
	line-height: 1.4;
}

section.disco {
	padding-bottom: 25px;
}
section.disco .itemBox {
	margin-bottom: 25px;
}
section.disco .itemBox .left .photo{
	width: 200px;
	display: block;
	overflow: hidden;
}
section.disco .itemBox .left .photo img{
	width: 200px;
	height: auto;
}





/* リンク */
.linkNav {
	background-color: #930000;
	width: 716px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	margin-bottom: 50px;
}

#linkpage section ul li span {
	width: 200px;
	display: block;
	float: left;
}

#linkpage section ul li a {
	color: #00FF00;
	margin-left: 6px;
}

section#artist,
section#visual,
section#shop,
section#fashion,
section#record,
section#livehouse
 {
	padding-bottom: 30px;
	font-size: 14px;
}



/* 更新情報 */
main section.sec001 {
	width: 960px !important;
	margin-bottom: 100px;
}

.section_ttl {
	border-bottom: 1px solid #C80000;
	height: 50px;
	margin-bottom: 20px;
}

.section_ttl ul li.left {
	background: url("../images/common/sec_logo.png") no-repeat 0 0;
	width: 181px;
	height: 42px;
	float: left;
}

.section_ttl ul li.right {
	float: left;
	margin-left: 20px;
	font-size: 24px;
	padding-top: 10px;
}

p.sec_ttl01 {
	color: #00FF00;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}

p.sec_txt01 {
	color: #00FF00;
	margin-top: 20px;
}

p.sec_ttl02 {
	color: #00FF00;
	font-size: 16px;
	font-weight: bold;
	margin-top: 50px;
}

p.sec_ttl03 {
	font-size: 16px;
	font-weight: bold;
	margin-top: 50px;
	margin-bottom: 10px;
}

ul.flow {
	height: 73px;
}

ul.flow li {
	background: url("../images/common/flow_navi.png") no-repeat  96% center;
	width: 180px;
	height: 73px;
	display: inline-block;
	vertical-align: top;
}

ul.flow li:last-child {
	background-image: none;
	font-size: 15px;
	font-weight: bold;
	color: #00FF00;
	padding-top: 20px;
	text-align: center;
}

ul.flow li p{
	background: #550203;
	width: 153px;
	height: 73px;
	text-align: center;
	color: #FFF;
	line-height: 1.4;
	padding-top: 20px;
}



/* バナー募集 */
p.sec_navi {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 50px;
}

p.sec_navi a {
	text-decoration: none;
	padding: 0 5px;
}

span.green {
	color: #00FF00;
}

span.green a {
	color: #00FF00;
	text-decoration: underline;
}

span.green a:hover {
	text-decoration: none;
}


span.white01 {
	color: #FFF;
	font-size: 16px;
}

span.white02 {
	padding-top: 108px;
	display: block;
}

span.white03 {
	color: #FFF;
}

span.green02 {
	color: #00FF00;
	font-size: 14px;
}

.green03 {
	color: #00FF00;
	font-size: 14px;
	padding-top: 50px;
}

.green04 {
	color: #00FF00;
	line-height: 1.2;
}


hr.sec {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px dotted #cccccc;
	margin-top: 30px;
	margin-bottom: 30px;
}

hr.sec02 {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px dotted #cccccc;
	width: 960px;
	margin-top: 10px;
	margin-bottom: 30px;
}

hr.sec03 {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px dotted #cccccc;
	width: 960px;
	margin-bottom: 30px;
}

aside ul.banner li{
	margin-bottom: 0;
}

ul.bannerBox {
	margin: 30px 0;
}

ul.bannerBox li{
	float: left;
	margin-right: 20px;
}

img.sample_img {
	margin-top: 20px;
	margin-bottom: 20px;
}

ul.bnr_area01 {
	width: 100%;
	position: relative;
	display: inline-block;
	clear: both;
	padding-top: 20px;
}

ul.bnr_area01 li{
	float: left;
	padding-right: 20px;
}

.mt50 {
	margin-top: 50px;
}



/* フォーム */

.wpcf7 {
	width: 960px;
}

.wpcf7 .w100 {
	width: 100%;
}
.wpcf7 .w90 {
	width: 90%;
}
.wpcf7 .w80 {
	width: 80%;
}
.wpcf7 .w70 {
	width: 70%;
}
.wpcf7 .w60 {
	width: 60%;
}
.wpcf7 .w50 {
	width: 50%;
}
.wpcf7 .w40 {
	width: 40%;
}
.wpcf7 .w30 {
	width: 30%;
}
.wpcf7 .w20 {
	width: 20%;
}
.wpcf7 .w10 {
	width: 10%;
}
.wpcf7 div {
	float: left;
}

.wpcf7 div.wpcf7-response-output {
	float: left;
	width: 100%;
}

.wpcf7 table.contactform {
	display: block;
	width: 100%;
}

.wpcf7 td {
	min-height: 60px;
	line-height: 18px;
	padding: 8px 0;
	vertical-align: top;
}

.wpcf7 td span.green {
	color: #00FF00;
}

.wpcf7 td span.white {
	color: #FFFFFF;
}

.wpcf7 span.pt30 {
	padding-top: 30px;
	display: block;
}

.wpcf7 span.pt110 {
	padding-top: 110px;
	display: block;
}

.wpcf7 td:nth-child(1) {
	width: 20%;
}

.wpcf7 td:nth-child(2) {
	width: 40%;
}

.wpcf7 td:nth-child(3) {
	width: 40%;
	padding-left: 20px;
	font-size: 12px;
}

.wpcf7 textarea {
	font-size: 12px;
}


.wpcf7 ul.inputW {
}

.wpcf7 ul.inputW li{
	display: inline-block;
	margin-bottom: 10px;
}

.wpcf7 ul.inputW li:nth-child(2n){
	width: 280px;
}
.wpcf7 ul.inputW li:nth-child(2n+1){
	width: 100px;
}



.wpcf7 dd.third {
	float: left;
	width: 41%;
/*	border-bottom: solid 1px #C8C8C8;*/
	min-height: 60px;
	line-height: 60px;
	display:table-cell;
	vertical-align: middle;
	padding-left: 3%;
}

.wpcf7 dd.third02 {
	float: left;
	width: 41%;
	line-height: 1.3;
	padding-top: 100px;
	display:table-cell;
	vertical-align: middle;
	padding-left: 3%;
}

.wpcf7 dd.third03 {
	float: left;
	width: 41%;
	line-height: 1.3;
	padding-top: 35px;
	display:table-cell;
	vertical-align: middle;
	padding-left: 3%;
}

.wpcf7 dd.third04 {
	float: left;
	width: 41%;
	line-height: 1.3;
	padding-top: 35px;
	padding-bottom: 35px;
	display:table-cell;
	vertical-align: middle;
	padding-left: 3%;
}

.wpcf7 dd.third05 {
	float: left;
	width: 30%;
	line-height: 1.3;
	padding-top: 35px;
	padding-bottom: 35px;
	display:table-cell;
	vertical-align: middle;
	padding-left: 3%;
}


.wpcf7 div.hr {
	border: 0 none;
	height: 1px;
	width: 100%;
	color: #C8C8C8;
	background-color: #C8C8C8;
	margin-top: 0em;
	margin-bottom: 0;
}

.wpcf7 div.hr2 {
	border: 0 none;
	height: 1px;
	width: 100%;
	color: #4FB0D9;
	background-color: #4FB0D9;
	margin-top: 0em;
	margin-bottom: 0;
}

.wpcf7 span.wpcf7-not-valid-tip {
	line-height: 1em;
	margin-bottom: 1em;
}

.wpcf7 input[type=radio],
.wpcf7 input[type=checkbox] {
	width: 20px;
	height: 20px;
	margin: 0 0 0 -10px;
	padding: 0;
	vertical-align: middle;
}

.wpcf7 .frm-txt,.wpcf7 .frm-txtarea,.wpcf7 .frm-select {
	border:1px solid #C8C8C8;
	padding: 5px;
	width: 100%

}

.wpcf7-list-item-label {
	display: inline-block;
	padding: 0 10px 0 0;
}

.wpcf7 dd .frm-txtarea {
	margin: 2em 0 0;
}


.wpcf7 #btns-conf {
	height: 38px;
	width: 410px;
	margin: 20px 0 120px 240px;
	display: block;
}

.wpcf7 #btns-conf:before,
.wpcf7 #btns-conf:after {
	content: "";
	display: table;
}
.wpcf7 #btns-conf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.wpcf7 #btns-conf {
	zoom: 1;
}



.wpcf7 input.submit_button {
	/*background: url("../images/page/btn_submit.png") no-repeat 0 0;*/
	width: 246px;
	height: 38px;
	display: block;
	background-color: #940000;
	line-height: 38px;
	float: left;
	border: none;
	cursor: pointer;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}

.wpcf7 input.confirm_button {
	background: url("../images/common/btn_confirm.png") no-repeat 0 0;
	width: 408px;
	height: 0;
	padding-top: 38px;
	overflow: hidden;
	display: block;
	border: none;
	cursor: pointer;
	margin: 10px auto 120px;
}

.wpcf7 input.back_button {
	/*background: url("../images/common/btn_back.png") no-repeat 0 0;*/
	width: 148px;
	height: 38px;
	display: block;
	background-color: #808080;
	line-height: 38px;
	float: right;
	border: none;
	cursor: pointer;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin: -22px 0 0;
}

.wpcf7 input#back_button:hover,
.wpcf7 input.confirm_button:hover,
.wpcf7 input.submit_button:hover{
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}


.thanks {
	font-size: 18px;
	width: 500px;
	text-align: center;
	display: block;
	margin: 150px auto 0;
	line-height: 1.8;
}





/**** tokyo chaos*****/
main2 {
	width: 940px;
	float: left;
	padding: 50px 0 0;
}

main2 section {
	width: 100% !important;
	margin: 0;
	padding: 0;
}

main2 h1{
	background-color: #550203;
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	padding-left: 15px;
	margin-bottom: 5px;
}

main2 h1.name{
	font-size: 20px;
	font-weight: normal;
	color: #00FF00;
	line-height: 1.0;
	border-bottom: #550203 solid 2px;
	background-color: #000;
	padding-left: 0;
	display: block;
	position: relative;
}

main2 h1.name a{
	color: #00FF00;
	text-decoration: none;
}

main2 h1.name span{
	color: #FFF;
	position: absolute;
	top: 0;
	right: 0;
}

.archive ul.tokyochaos li {
display: block;
float: left;
width: 460px;
height: 300px !important;
margin-bottom: 0px !important;
}
.archive ul.tokyochaos li h2 {
	font-size: 20px;
	font-weight: normal;
	color: #00FF00;
	line-height: 1.0;
	border-bottom: #550203 solid 2px;
	background-color: #000;
	padding-left: 0;
	display: block;
margin-top: 2px !important;
}
.archive ul.tokyochaos li p{
	line-height: 1.8;
	padding: 10px 0;
	font-size: 14px;
}

.archive ul.tokyochaos li:nth-child(2n) {
	float: right;
}

.archive ul.tokyochaos li img{
	width: 100%;
	height: auto;
}



#toheader {
width:833px;
margin-left:auto;
margin-right:auto;
}

.livebt {
width:833px;
padding: 20px 0px 20px 0px;
margin-left:auto;
margin-right:auto;
margin-top: 20px;
margin-bottom: 20px;
text-align: center;
background: #C80000;
}
.livebt a {
    color: #fff;
    font-size: 26px;
    text-decoration: none;
}




#pageTop{
/*background:#666;
color:#FFF;*/
padding:10px;
position:fixed;
bottom:10px;
right:10px;

}